﻿@media all and (max-width:768px)
{
    body 
    {
        min-width:320px;
        width:100%;
        max-width:768px;
        font-size:0.75em;
        line-height:normal;
        overflow-x:hidden;
    }
    .container_12, .container_12 .grid_12
    {
        margin:0;
        width:100%;
    }
    .container_12 .grid_3 {
        width: 22.3%;
    }
    .container_12 .grid_4 {
        width: 23%;
    }
    .container_12 .grid_4.prod_col {
        width: 30.5%;
    }
    .container_12 .grid_4.contact_col {
        width: 30%;
    }
    .container_12 .grid_4.team_grid {
      margin: 0 2px;
      width: 32.5%;
    }
    .container_12 .grid_5 {
        width: 30%;
    }
    .container_12 .prefix_1 {
        padding-left: 10px;
    }
    .container_12 .grid_7 {
        width: 70%;
    }
    .container_12 .grid_8 {
        width: 97%;
    }
    .dez.rbot .grid_8
    {
        width:64%;
    }
    .container_12 .grid_8.testimonialX768
    {
        width:72%;
    }
    .content
    {
        padding:10px;
    }
    .rad_box
    {
        margin-left:0!important;
    }
    .sf-menu
    {
        margin:0 auto 20px;
        padding:0;
        width:98%;
    }
    .sf-menu a
    {
        padding: 44px 25px 0;
        font-size:inherit;
    }
    .copy, .copy a
    {
        font-size:inherit;
    }
    .dez
    {
        margin-right:0;
    }
    .tab_dez table
    {
        margin:0 auto;
        width:65%;
        background:none;
        display:block;
    }
    .tab_dez table td
    {
        width:33%;
    }
    .rad_box
    {
        margin: 0 2% 10px !important;
        width: 29%;
        box-sizing:border-box;
        -mozbox-sizing:border-box;
        -webkit-box-sizing:border-box;
        line-height:normal;
        float:left;
    }
    .rad_box img, .service_imgX768
    {
        margin-bottom:5px;
        height: 150px;
        width: 200px;
    }
    .rad_box.rad_box-teamX768
    {
        width:100%;
    }
    .list_carousel
    {
        margin-left:0;
    }
    #s2 img.center_imageX480
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .map
    {
        margin:0;
        padding:2px;
        width:100%;
        height:680px;
        background:#fff;
        border:2px solid #999;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        overflow:hidden;
    }
    p
    {
        margin:0 0 15px;
        padding:0;
        text-align:left;
    }
    h1, h2, h3, h4, h5, h6
    {
        font-weight:bold;
        margin:0 0 2%;
        padding:0;
    }
    h1
    {
        font-size: 1.8em;
    }
    h1.logo
    {
        margin:0 auto 15px;
        text-align:center;
        display:block;
        float:none;
    }
    h2
    {
        font-size: 1.6em;
    }
    h3, .banners div h2, .banner h2
    {
        font-size: 1.5em;
    }
    h4
    {
        font-size: 1.4em;
    }
    h5
    {
        font-size: 1.5em;
        padding-bottom:8px!important;
    }
    h6, .font_16
    {
        font-size: 1.2em;
    }
}

@media all and (max-width:640px)
{
    h3.bigm
    {
        margin-bottom:1%;
        padding-bottom:1%;
    }
    nav
    {
        padding:0 0 10px;
    }
    nav select
    {
        margin:0 auto 10px;
        width:98%;
        font-size:inherit;
        display:block;
    }
    .container_12 .grid_3 {
        margin: 0 1.35%;
    }
    .container_12 .grid_4.prod_col 
    {
        margin:0 1% 10px;
        width: 31%;
    }
    .container_12 .grid_7 {
        width: 75%;
    }
    .container_12 .grid_4.contact_col 
    {
        margin-bottom:0 0 5px;
        width: 100%;
    }
    .dez.rbot .grid_8.grid_8X640
    {
        width:70%;
    }
    .map
    {
        height:610px;
    }
}

@media all and (max-width:480px)
{
    .container_12 .grid_7 {
        width: 74%;
    }
    .container_12 .grid_4.team_grid
    {
        width:32%;
    }
    .rad_box
    {
        width:45%;
    }
    .dez.rbot .grid_8 {
        width: 70%;
    }
    .tab_dez
    {
        margin:0 auto;
        padding-bottom:10px;
        width:100%;
        display:block;
        overflow:hidden;
    }
    .rad_box.rad_box-teamX768 {
        width:100%;
    }
    .rad_box.rad_box-teamX768.rad_box-testimonials-boxX480 {
        width:45%;
    }
    .container_12 .grid_8.testimonialX768,  .container_12 .grid_3.testimonialX480
    {
        margin:0 0 15px;
        width: 100%;
    }
    .product-info .wrapper .left
    {
        margin:0 auto 15px;
        width:100%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .clear_noneX480
    {
        clear:none;
    }
    .maxheight.maxheightX480
    {
        height:auto!important;
    }
    .auto-marginX480
    {
        margin:0 auto 8px;
        display:block;
        float:none;
    }
    h1, h2, h3, h4, h5, h6, .banners div h2, .banner h2
    {
        line-height:normal;
    }   
}

@media all and (max-width:360px)
{
    .banners
    {
        margin-bottom:13px;
    }
    .container_12 .grid_3.grid_3Xhome360 {
        margin: 0 0 2%;
        width: 100%;
        display: block;
        float: none;
    }
    .container_12 .grid_4.grid_4Xhome360 , .container_12 .grid_7.grid_7Xhome360
    {
        margin:0 0 2%;
        padding:0;
        width: 100%;
        display:block;
        float:none;
    }
    img.intro_imgX360
    {
        margin:0 auto 5px;
        height: 200px;
        width: 200px;
        display:block;
    }
    .container_12 .grid_4.team_grid {
        margin: 0 auto;
        width: 60%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        display: block;
        float: none;
        overflow: hidden;
    }
    .rad_box.rad_box-teamX480
    {
        margin:0 0 10px!important;
    }
    .maxheight.maxheight_teamX360
    {
        height:auto!important;
    }
    .container_12 .grid_4.prod_col {
      margin: 0 0% 10px;
      width: 100%;
      display:block;
      float:none;
    }
    .dez.rbot .grid_8.grid_8X360, .dez.rbot .grid_5.grid_5X360
    {
        margin:0 0 2%;
        width: 100%;
        display:block;
        float:none;
    }
    .tab_dez table
    {
        width:100%;
    }
    .rad_box img.prod_imgX360
    {
        margin:0 auto 10px;
        display:block;
        float:none;
    }
    .rad_box.prodX360
    {
        margin:0 auto 10px!important;
        width:65%;
        display:block;
        float:none;
    }
    .center_imageX360
    {
        margin:0 auto 10px!important;
        display:block;
        float:none;
    }
}

@media all and (max-width:320px)
{
}